\Firstline=Firstline
หน่วยนับ=Unit
เบิก=Drawn
รับ=Receive
ปริมาณ=Quantity
วันที่=Date
กลุ่มสินค้า=Product Category
มูลค่า=Amount
คงเหลือ=Balance
ชื่อสินค้า=Product Name
เอกสารที่=Ducument No
รายละเอียด=Description
รหัสสินค้า=Product Code
ราคา=Price
เลขประจําตัวผู้เสียภาษี=Tax Id
ประเภท=Type
หน่วยงาน=Org
จากคลังสินค้า=From Warehouse
ถึงคลังสินค้า=To Warehouse
คลังสินค้า=Warehouse
จำนวนรายการ=Qty. 
สินค้า=Product
ปริมาณ=Qty
ราคาเฉลี่ยต่อหน่วย=Average price
จำนวนเงิน=Total
รวมทั้งหมด=Grand Total
ราคาเฉลี่ย=Average 
ต่อหน่วย=price
รวมกลุ่มสินค้า=Total Group Product
รวมทั้งหมด=Grand Total